@font-face {
	font-family: 'arvoregular';
	src: url("../fonts/arvo-regular-webfont.woff2") format("woff2"), url("/fonts/arvo-regular-webfont.woff") format("woff"), url("/fonts/arvo-regular-webfont.ttf") format("truetype");
}

#nav {
	padding-left: 2%;
	padding-right: 2%;
}

#low_tech_webring tr td {
    text-align: center;
}

.header {
	color: white;
}

.boxed {
	border: 1px #271a1e;
	width: 30%;
	background-color: #271a1e;
	margin-left:  auto;
	margin-right: auto;
    margin-top: 1%;
    margin-bottom: 1%;
}

.boxed_long {
	border: 1px #271a1e;
	width: 70%;
	background-color: #271a1e;
	display: flex;
	margin-left:  auto;
	margin-right: auto;
	margin-top: 1%;
	margin-bottom: 1%;
}

.left {
    float: left;
    padding: 1%;
	margin-left:  auto;
	margin-right: auto;
}

.right {
    float: right;
    padding: 1%;
	margin-left:  auto;
	margin-right: auto;
}

.icon {
    display: inline-block;
    width: 128px;
}

.bio_emoji {
	display: inline-block;
	height: 48px;
	width: 48px;
}

.player_links {
	padding: 0;
}

.player_links ul {
	list-style: none;
}

.player_links li {
    display: inline-block;
    padding-left: 3%;
    padding-right: 3%;
}

.able div {
	padding: 0 !important;
}

.able-seekbar-head {
	display: none !important;
}

.spoiler { 
    color: black; 
    background-color: black;
}

.spoiler:hover {
    color: white;
}

.prominent3 {
    font-size: 130%;
}

.prominent3 li {
    padding-bottom: 4%;
}

.prominent2 {
    font-size: 160%;
}

.prominent2 li {
    padding-bottom: 4%;
}

.prominent1 {
    font-size: 240%;
}

.prominent1 li {
    padding-bottom: 4%;
}

.link_spacing {
    padding-bottom: 2%;
    display: inline-block;
}

.bottom_spacing {
    padding-bottom: 3%;
}

.mobile_only {
	display: none;
}

.index_icon {
	width: auto;
}

div {
	padding: 2%;
	text-align: center;
}

a, p, h3, h2, li {
	color: #BDBDBD;
}

p {
    font-size: 120%;
}

img {
    width: 100%;
}

ul {
    padding: 0;
    list-style-type: none;
}

body {
	background-color: black;
	font-family: 'arvoregular', serif;
	background: url(../images/background.jpg) no-repeat center center fixed;
	background-color: black;
}
